Bug 8415 - Cannot install MADDE to different directory than the default
: Cannot install MADDE to different directory than the default
Status: RESOLVED FIXED
Product: Development platform
Madde
: 5.0-final
: other Maemo
: Medium normal (vote)
: 5.0-update4
Assigned To: unassigned
: sdk-madde-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2010-01-22 18:14 UTC by Marek Zoth
Modified: 2010-04-06 23:12 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Marek Zoth (reporter) 2010-01-22 18:14:38 UTC
SOFTWARE VERSION:
MADDE 0.5 Windows Installer

EXACT STEPS LEADING TO PROBLEM: 
1. Download & run MADDE installer for Window, version 0.5.
2. Change default installation path in the installer wizard to something else
than c:\madde\0.5, for example d:\madde\0.5
3. Run the instalation.

EXPECTED OUTCOME:
MADDE successfully installed.

ACTUAL OUTCOME:
MADDE installation announced to be successful by the installer but nothing is
being installed except of a few files copied to the destination directory. The
shortcuts in the system menu when invoked report missing files. The
installation is performed just partially as some of the installation comands
rely hardcoded on the default path. 

REPRODUCIBILITY:
Always (Windows XP).

EXTRA SOFTWARE INSTALLED:
Windows XP

OTHER COMMENTS:
Installation to the default directory works.
Comment 1 Kristiina 2010-01-25 15:43:22 UTC
This is already known problem and is corrected in our internal repository.
The correction will be available in next MADDE release.

Actually problem appears only when trying to install MADDE to another disk, e.g
installer is on C-disk and installation folder is selected to be in D-disk.
Comment 2 Tomi Ollila 2010-02-03 13:23:37 UTC
Fixed in the internal version 0.6.11